.megamenu{
position: absolute;
/*display: none; */
left: 0;
top: 0;
background: white;
border: 1px solid #469aac;
border-width: 1px;
padding: 10px;
font: normal 11px Verdana;
z-index: 100;

}
.megamenu .column{
float: left;
width: 180px; /*width of each menu column*/
margin-right: 5px;
height: auto;
}
.megamenu .column ul{
margin: 0;
padding: 0;
list-style-image: url(arrow.gif);
margin-left: 20px;
}
.megamenu .column ul li{
padding-bottom: 5px;
}
.megamenu .column h3{
font: bold 14px Arial;
margin: 0 0 5px 0;
color: #469aac;
}
.megamenu .column ul li a{
text-decoration: none;
font-weight: bold;
color: #374349;
}
.megamenu .column ul li a:hover{
color: #374349;
text-decoration: underline;
}
.megamenu .column ul li a:visited {
color: #374349;
text-decoration: none;
}